<?

	session_start();
	
	// Turn off error reporting
	error_reporting(0);
	
	if (!isset($_SESSION['in_arrowchat'])) {
		exit;
	}

	$dir="../cache/";
	$file=$dir."config.php";
	header("Content-type: application/force-download");
	header("Content-Transfer-Encoding: Binary");
	header("Content-length: ".filesize($file));
	header("Content-disposition: attachment; filename=\"".basename($file)."\"");
	readfile("$file");
	unlink($file);

?>